/* --------------------------------------
   Carousel Styles
-------------------------------------- */

.main-carousel ul.carousel-wrapper {
    width: 800px;   
}

.main-carousel ul.carousel-wrapper li {
    width: auto;  
    margin-left: 20px;
	/*min-height: 617px;*/
}

/* no title carousel (Learn page) */
.main-carousel.no-title ul.carousel-wrapper li {
	min-height: 486px;
}

.main-carousel .top {
    font-family: "Proxima Nova", "Arial", "Sans-serif";
    color: #132947;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 15px;
    visibility: hidden;
    opacity: 0;
}
.main-carousel li.active .top {
	visibility: visible;
	opacity: 1;
}

.main-carousel .top a { 
    text-decoration: none;
}

.main-carousel .top .title { 
    height: 1em;
    height: 1.03em\9;
    overflow: hidden;
    /* padding-bottom: .1em; */
    color: #132947;
    font-family: "proxima-nova-n7", "Proxima Nova", "Arial", "Sans-serif";
    font-size: 4em; /* 67px */
    font-weight: 700;
    letter-spacing: -.05em;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.main-carousel .top .title a, 
.main-carousel .top .title:visited {
	color: #132947;
}

.main-carousel .top .subtitle {
    height: 1em;
    font-weight: 400 !important;
    font-family: "proxima-nova-n4", "Proxima Nova", "Arial", "Sans-serif";
    font-size: 2.14em; /* 30px */
    line-height: 1em;
    overflow: hidden;
}

.main-carousel .top .subtitle a {
    font-weight: 400 !important;
}


.main-carousel .top .date {
    height: 1.2em;
    font-weight: 700;
    font-family: "proxima-nova-n7", "Proxima Nova", "Arial", "Sans-serif";
    font-size: 1.714em; /* 24px */
    color: #57788d;
    line-height: 1.2em;
    overflow: hidden;
}

.main-carousel .controls {
     margin-top: 160px;
}
.main-carousel.no-title .controls {
     margin-top: 20px;
}


/* Desktop only */
@media only screen and (min-width: 960px) {
    /*
    .carousel .back { margin-left: 400px; }
    .carousel .next { margin-right: 400px; }
    */
}

/* --------------------------------------
   Get involved & Come visit us
-------------------------------------- */

.comevisitus .section-content,
.getinvolved .section-content,
.footer-navigation .section-content {
    padding: 25px 60px 25px
}

.comevisitus .columns,
.getinvolved .columns{
    border-top: 1px solid #132947;
    margin-top:15px;
}

.getinvolved .columns{
    padding-top: 15px;  
}

.comevisitus .column-title {
    /* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.125em;
    text-transform:uppercase;
    margin: 14px 0;
}

.getinvolved .social-share li {
    margin-right: 55px;
}

.getinvolved .social-share li.last-column,
.getinvolved .social-share li:last-child {
    margin-right: 0px;
}

.comevisitus .send-share,
.getinvolved .send-share {
    padding-left: 5px;
}

.getinvolved .send-share li{
	width:100%;
}

.getinvolved .send-share .email .tc .c {
	width: 100px;
}

.send-share a,
.send-share a:visited {
	color: #132947;
}

.comevisitus .send-share li {
    margin-right: 25px;
}

.comevisitus .send-share li:last-child {
    margin-right: 0;
}

.getinvolved .section-content{
	overflow: hidden;	
}

.getinvolved .columns{
	overflow: visible;	
}

/* --------------------------------------
   HighLights Styles
-------------------------------------- */

.highlights .section-content {

}

.highlights .info {
    padding-bottom: 25px;
}

.highlights .info a.more {
    font-size: 1.125em; /* 18px */
    line-height: 1.1em;
    padding-right: 30px; 
}

.highlights .info .truncate-text {
    max-height: 2.2em;
}

.highlights .image{
    overflow-x: hidden;
}

/* --------------------------------------
   Social Quote Styles
-------------------------------------- */

.socialquote {
    background: url("/resources/i/bg_middle.png") repeat scroll top center #ffffff;
	padding: 0 !important;
}

.socialquote .inner{
    padding-top: 25px;
}

.socialquote .section-content{
    padding: 25px 145px 25px;
    padding-top: 10px;
}

.socialquote p {
    /* Proxima Nova - Bold */
    font-family: "proxima-nova-n7", "proxima-nova", "Arial", sans-serif;
    font-style: normal;
    font-weight: 700;
    color: #fb5f01;
    text-align: center;
    text-transform: uppercase;
}

.socialquote .quote {
    font-size: 3.75em; /* 53px */
	font-weight: 700;
	line-height: 1.1em;
} 

.socialquote .author {
    font-size: 1.875em; /* 26px */
    margin-top: 30px;
    margin-bottom: 10px;
}

